[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
Exec=systemsettings kcm_kdf
Icon=kdf
Name=Storage Devices
Name[ar]=أجهزة تخزين
Name[ast]=Preseos d'almacenamientu
Name[bg]=Съхраняващи устройства
Name[ca@valencia]=Dispositius d'emmagatzematge
Name[ca]=Dispositius d'emmagatzematge
Name[cs]=Úložná zařízení
Name[de]=Speichergeräte
Name[el]=Συσκευές αποθήκευσης
Name[en_GB]=Storage Devices
Name[eo]=Konservejaj Aparatoj
Name[es]=Dispositivos de almacenamiento
Name[eu]=Biltegiratze gailuak
Name[fi]=Tallennuslaitteet
Name[fr]=Périphériques d'enregistrement
Name[gl]=Dispositivos de almacenaxe
Name[he]=התקני אחסון
Name[hu]=Tárolóeszközök
Name[ia]=Dispositivos de immagazinage
Name[is]=Geymslutæki
Name[it]=Dispositivi di memorizzazione
Name[ka]=საცავის მოწყობილობები
Name[ko]=저장 장치
Name[lv]=Krātuves ierīces
Name[nl]=Opslagapparaten
Name[nn]=Lagrings­einingar
Name[pl]=Urządzenia do przechowywania danych
Name[pt]=Dispositivos de Armazenamento
Name[pt_BR]=Dispositivos de armazenamento
Name[ro]=Dispozitive de stocare
Name[ru]=Устройства хранения данных
Name[sa]=भण्डारणयन्त्राणि
Name[sk]=Úložné zariadenia
Name[sl]=Shranjevalne naprave
Name[sv]=Lagringsenheter
Name[tr]=Depolama Aygıtları
Name[uk]=Пристрої зберігання даних
Name[zh_CN]=存储设备
Name[zh_TW]=儲存裝置
